{
  "alfredsnippet" : {
    "snippet" : "git config --global user.email \"{cursor}\"",
    "uid" : "791EB40C-C59B-46D8-885E-B2193CF226A2",
    "name" : "設定 Git 全域使用者 Email",
    "keyword" : "config.email"
  }
}